## fts 0.7.5

=== DESCRIPTION ===
Package: fts
Title: R interface to tslib (a time series library in c++)
Version: 0.7.5
Maintainer: Whit Armstrong <armstrong.whit@gmail.com>
Author: Whit Armstrong <armstrong.whit@gmail.com>
Depends: utils, stats
Description: fast operations for time series objects
License: GPL Version 3
Packaged: Wed Jul 16 08:23:34 2008; whit

=== src/tslib/test/Makefile ===
CFLAGS = -Wall -O0 -g -fpic -I..
CXXFLAGS = $(CFLAGS)
LDFLAGS =
CXX      = g++
FXX      = g77

.PHONY: test

test:
	$(CXX) $(CXXFLAGS) test.cpp -o $@
	./test

clean:
	rm -f ./test

## fts 0.2

=== debian/changelog ===
fts (0.2-1) unstable; urgency=low

  [Cajus Pollmeier]

  * Fix pending l10n issues. Debconf translations:
    - Portuguese (Américo Monteiro).  Closes: #624498
    - French (Christian Perrier).  Closes: #624581
    - Russian (Yuri Kozlov).  Closes: #625245

  [Benoit Mortier]

  * Fixes manpages and copyright
  * Converted to Debian 3.0 format
  * Integrated patches

 -- Benoit Mortier <benoit.mortier@opensides.be>  Fri, 28 May 2011 00:08:00 +0200

fts (0.1-5) unstable; urgency=low

  * Fix pending l10n issues. Debiconf translations:
    - Brazilian Portuguese (Adriano Rafael Gomes). Closes: #602028
    - Japanese (Nobuhiro Iwamatsu). Closes: #602466
    - Chinese (YunQiang Su). Closes: #621732
  * Minor improvement of debconf template. Closes: #588736

 -- Cajus Pollmeier <cajus@debian.org>  Wed, 27 Apr 2011 14:05:21 +0200

fts (0.1-4.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - German (Helge Kreutzmann).  Closes: #588735
    - Czech (Michal Simunek).  Closes: #589327
    - Italian (Vincenzo Campanella).  Closes: #597308
    - Slovak (Ivan Masár).  Closes: #598695
    - Danish (Joe Hansen).  Closes: #598774
    - Vietnamese (Clytie Siddall).  Closes: #598697

 -- Christian Perrier <bubulle@debian.org>  Tue, 19 Oct 2010 22:21:17 +0200

fts (0.1-4) unstable; urgency=low

  * Removed not applicable copyright
  * Added missing option in commandline help
  * Corrected man pages

 -- Benoit Mortier <benoit.mortier@opensides.be>  Wed, 09 Jun 2010 20:47:41 +0200

fts (0.1-3) unstable; urgency=low

  * [INTL:sv] Swedish strings for fts debconf (Closes: #575876)
  * [INTL:vi] Vietnamese debconf templates translation (Closes: #576021)
  * [INTL:es] Spanish translation for debconf template (Closes: #578142)

 -- Benoit Mortier <benoit.mortier@opensides.be>  Sun, 25 Apr 2010 19:47:38 +0200

fts (0.1-2) unstable; urgency=low

  * Should probably allow alternative tftpd implementations (Closes:
    #567683)
  * Drop superfluous tftpd suggestion (Closes: #567682)
  * [INTL:ru] Russian debconf templates translation (Closes: #567990)
  * [INTL:pt] Updated Portuguese translation for debconf messages
    (Closes: #568746)
  * [INTL:sv] po-debconf file for fts (Closes: #569717)
  * [l10n:cs] Initial Czech translation of PO debconf template for
    package fts 0.1-1 (Closes: #569988)
  * [INTL:sk] Slovak po-debconf translation (Closes: #570414)
  * [INTL:it] Italian translation (Closes: #570744)
  * [INTL:es] Spanish translation for fts (Closes: #571081)

 -- Benoit Mortier <benoit.mortier@opensides.be>  Mon, 22 Mar 2010 22:52:18 +0100

fts (0.1-1) unstable; urgency=low

  * Initial release. (Closes: #563958)

 -- Cajus Pollmeier <cajus@debian.org>  Mon, 04 Jan 2010 16:50:01 +0100

=== debian/control ===
Source: fts
Section: utils
Priority: optional
Maintainer: GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>
Uploaders: Cajus Pollmeier <cajus@debian.org>, Benoit Mortier <benoit.mortier@opensides.be>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 5.0.0), coreutils (>=5.97-5.3), po-debconf
Homepage: https://oss.gonicus.de/labs/gosa/
Vcs-Browser: https://oss.gonicus.de/repositories/goto/trunk/fts
Vcs-Svn: https://oss.gonicus.de/repositories/goto/trunk/fts
DM-Upload-Allowed: yes

Package: fts
Architecture: all
Depends: ${misc:Depends}, libconfig-inifiles-perl, libproc-daemon-perl, adduser, ucf, po-debconf, libfuse-perl, libfile-pid-perl, fuse-utils,
Recommends: tftpd | atftpd | tftpd-hpa
Description: Modular TFTP/Fuse supplicant
 Fts is a modular fuse-tftp-supplicant written in perl which allows
 to create pxelinux configurations for different types of clients
 using external modules
 . 
 There is already written modules for FAI (Fully automated install),
 OPSI (OpenPc integration) and LTSP5 (Linux Terminal server project)
 .

Package: fts-fai-ldap
Architecture: all
Depends: ${misc:Depends}, libnet-ldap-perl, fts
Description: LDAP FAI module for the TFTP/Fuse supplicant
 FAI module for fts which is using the LDAP backend in conjunction
 with GOsa and GOto to generate client configurations.
 .
 The fts daemon has been designed with modularity in mind. It
 allows dynamic configurations generated from other sources like
 i.e. LDAP or OPSI configuration.

Package: fts-ltsp-ldap
Architecture: all
Depends: ${misc:Depends}, libnet-ldap-perl, fts
Description: LDAP LTSP module for the TFTP/Fuse supplicant
 LTSP module for fts which is using the LDAP backend in conjunction
 with GOsa and GOto to generate client configurations.
 .
 The fts daemon has been designed with modularity in mind. It
 allows dynamic configurations generated from other sources like
 i.e. LDAP or OPSI configuration.

Package: fts-opsi
Architecture: all
Depends: ${misc:Depends}, libjson-rpc-perl, fts
Description: OPSI module for fts the TFTP/Fuse supplicant
 OPSI module for fts which is using the OPSI configed communication
 to generate client configurations.
 .
 The fts daemon has been designed with modularity in mind. It
 allows dynamic configurations generated from other sources like
 i.e. LDAP or OPSI configuration.

## fts 0.7.6

=== DESCRIPTION ===
Package: fts
Title: R interface to tslib (a time series library in c++)
Version: 0.7.6
Maintainer: Whit Armstrong <armstrong.whit@gmail.com>
Author: Whit Armstrong <armstrong.whit@gmail.com>
Depends: utils, stats
Description: fast operations for time series objects
License: GPL-3
Packaged: Wed Oct 14 22:36:02 2009; warmstrong
Repository: CRAN
Date/Publication: 2009-10-15 11:08:16

=== src/tslib/test/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-CFLAGS = -Wall -O0 -g -fpic -I..
+CFLAGS = -Wall -DGLIBCXX_FORCE_NEW -O0 -g -fpic -I..
 CXXFLAGS = $(CFLAGS)
 LDFLAGS =
 CXX      = g++

## fts 0.7.7

=== DESCRIPTION ===
Package: fts
Title: R interface to tslib (a time series library in c++)
Version: 0.7.7
Maintainer: Whit Armstrong <armstrong.whit@gmail.com>
Author: Whit Armstrong <armstrong.whit@gmail.com>
Depends: utils, stats
Description: fast operations for time series objects
License: GPL-3
Packaged: 2012-01-12 15:45:22 UTC; warmstrong
Repository: CRAN
Date/Publication: 2012-01-12 16:32:51

## fts 0.9.2

=== DESCRIPTION ===
Package: fts
Title: R interface to tslib (a time series library in c++)
Version: 0.9.2
Maintainer: Whit Armstrong <armstrong.whit@gmail.com>
Author: Whit Armstrong <armstrong.whit@gmail.com>
Depends: utils, stats, zoo
LinkingTo: BH
Description: fast operations for time series objects
License: GPL-3
BugReports: http://github.com/armstrtw/fts/issues
Packaged: 2014-03-19 21:28:22 UTC; ripley
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-03-19 22:29:35

## fts 0.9.9

=== DESCRIPTION ===
Package: fts
Title: R interface to tslib (a time series library in c++)
Version: 0.9.9
Maintainer: Whit Armstrong <armstrong.whit@gmail.com>
Author: Whit Armstrong <armstrong.whit@gmail.com>
Depends: utils, stats, zoo
LinkingTo: BH
Description: fast operations for time series objects
License: GPL-3
BugReports: http://github.com/armstrtw/fts/issues
Packaged: 2014-04-03 20:00:18 UTC; warmstrong
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-04-04 15:05:39

## fts 0.9.9.1

=== DESCRIPTION ===
Package: fts
Title: R Interface to 'tslib' (a Time Series Library in C++)
Version: 0.9.9.1
Maintainer: Whit Armstrong <armstrong.whit@gmail.com>
Author: Whit Armstrong <armstrong.whit@gmail.com>
Depends: utils, stats, zoo
LinkingTo: BH
Description: Fast operations for time series objects.
License: GPL-3
BugReports: http://github.com/armstrtw/fts/issues
Packaged: 2018-07-29 16:06:53 UTC; hornik
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2018-07-29 16:28:40 UTC

## fts 1.0

=== debian/changelog ===
fts (1.0-2) unstable; urgency=low

  * Corrected section to match the old original.
  * Added dependency for ucf. Closes: #656315

 -- Cajus Pollmeier <cajus@debian.org>  Tue, 17 Jan 2012 11:47:47 +0100

fts (1.0-1) unstable; urgency=low

  [Cajus Pollmeier]

  * Major rewrite of fts.
  * Fixed FUSE issue on non Linux systems. Closes: #634471

  [Christian Perrier]

  * Fix pending l10n issues. Debconf translations:
    - Chinese (YunQiang Su). Closes: #654228
    - Czech (Michal Simunek). Closes: #628207
    - Swedish (Martin Bagge). Closes: #628929, Closes: #653558
    - Spanish (Omar Campagne Polaino). Closes: #633881
    - Slowak (helix84). Closes: #654184
    - Danish (Joe Dalton). Closes: #654301
    - Dutch (Jeroen Schot). Closes: #654369
    - Brazilian Portuguese (Adriano Rafael Gomes). Closes: #655120
    - Japanese (Nobuhiro Iwamatsu). Closes: #655686

 -- Cajus Pollmeier <cajus@debian.org>  Mon, 09 Jan 2012 07:48:48 +0100

=== debian/control ===
Source: fts
Section: utils
Priority: optional
Maintainer: Cajus Pollmeier <cajus@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~), python-setuptools
X-Python-Version: >= 2.6
Standards-Version: 3.9.2
Homepage: https://github.com/clacks/fts
Vcs-Browser: https://github.com/clacks/fts
Vcs-Git: git://github.com/clacks/fts.git

Package: fts
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-fuse, fuse, python-argparse, ucf
Recommends: tftpd | atftpd | tftpd-hpa
Description: Modular TFTP/Fuse supplicant
 FTS is a modular fuse-tftp-supplicant which allows to create
 pxelinux configurations for different types of clients
 using external modules on the fly.
 . 
 It ships with modules for FAI (Fully automated install),
 OPSI (OpenPc integration), LTSP5 (Linux Terminal server project)
 and the clacks infrastructure daemon.
 .
 This package provides the main FUSE filesystem.

Package: fts-fai-ldap
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, fts, python-ldap
Description: LDAP FAI module for the TFTP/Fuse supplicant
 FTS is a modular fuse-tftp-supplicant which allows to create 
 pxelinux configurations for different types of clients
 using external modules on the fly.
 .
 This package provides the FAI module for FTS which is using the
 LDAP backend in conjunction with GOsa and GOto to generate client
 configurations.

#Package: fts-clacks
#Architecture: all
#Depends: ${python:Depends}, ${misc:Depends}, fts
#Recommends: clacks-common
#Description: Clacks module for the TFTP/Fuse supplicant
# FTS is a modular fuse-tftp-supplicant which allows to create 
# pxelinux configurations for different types of clients
# using external modules on the fly.
# .
# This package provides the Clacks module for FTS.

Package: fts-ltsp-ldap
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, fts, python-ldap
Description: LDAP LTSP module for the TFTP/Fuse supplicant
 FTS is a modular fuse-tftp-supplicant which allows to create 
 pxelinux configurations for different types of clients
 using external modules on the fly.
 .
 This package provides the LTSP5 module for FTS which is using the
 LDAP backend in conjunction with GOsa and GOto to generate client
 configurations.

Package: fts-opsi
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, fts, python-ldap
Description: LDAP LTSP module for the TFTP/Fuse supplicant
 FTS is a modular fuse-tftp-supplicant which allows to create 
 pxelinux configurations for different types of clients
 using external modules on the fly.
 .
 This package provides the OPSI module for FTS.

## fts 1.1

=== debian/changelog ===
fts (1.1-2) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group.  (See #706289)
  * Import packaging history and put it on alioth. Update Vcs-* URLs.
  * Switch to debhelper 9.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Rewrite d/copyright in DEP5 format.
  * Stop using the fuse group.  (See: #733312) (Closes: #749350)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 18 Oct 2014 14:39:58 +0200

fts (1.1-1.1) unstable; urgency=low

  * Non-maintainer upload with maintainer approval.  (Closes: #700535)
  * Update Homepage and Vcs URLs to https://github.com/gonicus/fts.
  * fts.postinst: Fix the check for user 'tftpd' being in group 'fuse'.
  * fts.postrm: Do not fail to purge if the config file is not there.
    (Closes: #674007)
  * fts.postrm: Fix debconf usage during purge. Load the module before doing
    any actions (this re-execs the postinst). Move #DEBHELPER# token to the
    end s.t. we can do db_get before db_purge is run.
  * Ship default config as /usr/share/fts/config, postinst may not rely on
    /usr/share/doc/fts/config (Policy 12.3).
  * Do not ship /etc/fts/config as a conffile, postinst generates it.
  * Register and purge /etc/fts/config with ucf/ucfr.
  * Ship empty /var/lib/tftpboot directory.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 17 Feb 2013 01:09:01 +0100

fts (1.1-1) unstable; urgency=low

  * New upstream release.
  * Fixes policy violations found by puiparts. Closes: #656439.
  * Add missing dependency for pkg-resources. Closes: #672917.

 -- Cajus Pollmeier <cajus@debian.org>  Tue, 07 Feb 2012 11:35:37 +0100

=== debian/control ===
Source: fts
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools
X-Python-Version: >= 2.6
Standards-Version: 3.9.6
Homepage: https://github.com/gonicus/fts
Vcs-Git: git://anonscm.debian.org/collab-maint/fts.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/fts.git

Package: fts
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-fuse, fuse, python-argparse, ucf,
 python-pkg-resources
Pre-Depends: adduser
Recommends: tftpd | atftpd | tftpd-hpa
Description: Modular TFTP/Fuse supplicant
 FTS is a modular fuse-tftp-supplicant which allows one to create
 pxelinux configurations for different types of clients
 using external modules on the fly.
 . 
 It ships with modules for FAI (Fully automated install),
 OPSI (OpenPc integration), LTSP5 (Linux Terminal server project)
 and the clacks infrastructure daemon.
 .
 This package provides the main FUSE filesystem.

Package: fts-fai-ldap
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, fts, python-ldap
Description: LDAP FAI module for the TFTP/Fuse supplicant
 FTS is a modular fuse-tftp-supplicant which allows one to create 
 pxelinux configurations for different types of clients
 using external modules on the fly.
 .
 This package provides the FAI module for FTS which is using the
 LDAP backend in conjunction with GOsa and GOto to generate client
 configurations.

Package: fts-clacks
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, fts
Recommends: clacks-common
Description: Clacks module for the TFTP/Fuse supplicant
 FTS is a modular fuse-tftp-supplicant which allows one to create 
 pxelinux configurations for different types of clients
 using external modules on the fly.
 .
 This package provides the Clacks module for FTS.

Package: fts-ltsp-ldap
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, fts, python-ldap
Description: LDAP LTSP module for the TFTP/Fuse supplicant
 FTS is a modular fuse-tftp-supplicant which allows one to create 
 pxelinux configurations for different types of clients
 using external modules on the fly.
 .
 This package provides the LTSP5 module for FTS which is using the
 LDAP backend in conjunction with GOsa and GOto to generate client
 configurations.

Package: fts-opsi
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, fts, python-ldap
Description: LDAP LTSP module for the TFTP/Fuse supplicant
 FTS is a modular fuse-tftp-supplicant which allows one to create 
 pxelinux configurations for different types of clients
 using external modules on the fly.
 .
 This package provides the OPSI module for FTS.
